body{
    background-color: #007513;
}

.mainimg{
    border-style: dashed;
    border-width: 5px;
    border-color: black;
  
}
.startBilde, .mainimg{
    width: 60vw;
    margin: auto ;
}

.tilbake-knapp{
    position: absolute;
    height: 60px;
    border-radius: 25px;
}

.tap{
    font-size: 40px;
    color: red;
    position: absolute;
    left: 34vw;
    top: 10vh;
    width: 700px;
    height: 60px;
    border-radius: 25px;
}

#start-knapp{
    /* float: left; */
    position: absolute;
    left: 50vw;
    top: 50vh;
    width: 80px;
    height: 60px;
    border-radius: 25px;
}

.venstre-knapp{
    position: absolute;
    left: 33vw;
    top: 65vh;
    width: 80px;
    height: 60px;
    border-radius: 25px;
}

.hoyre-knapp{
    position: absolute;
    left: 65vw;
    top: 65vh;
    width: 80px;
    height: 60px;
    border-radius: 25px;
}

.venstre-knapp-2{
    position: absolute;
    left: 40vw;
    top: 65vh;
    width: 80px;
    height: 60px;
    border-radius: 25px;
}
/* 
.boble{
    position: relative; */
    /* left: 75vw;
    top: 10vh; */
/* } */

.boble-hoyre{
    position: absolute;
    top: 22vh;
    left: 63vw;
    font-size: 23px;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.boble-venstre{
    position: absolute;
    top: 25vh;
    left: 25vw;
    font-size: 23px;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
.boble-3{
    position: absolute;
    top: 16vh;
    left: 27vw;
    font-size: 23px;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.boble-3-mentor{
    position: absolute;
    top: 13vh;
    left: 25vw;
    font-size: 23px;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.boble-3-eplium{
    position: absolute;
    top: 53vh;
    left: 24vw;
    font-size: 23px;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.boble-4{
        position: absolute;
        top: 10vh;
        left: 22vw;
        font-size: 23px;
        font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    }

    .boble-4-b{
        position: absolute;
        top: 22vh;
        left: 61vw;
        font-size: 23px;
        font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    }


@media (max-width: 600px) {
    
    .boble-hoyre{

        font-size: 8px;
        top: 18vh;
    }
    .boble-venstre{

        font-size: 8px;
        top: 18vh;
    }
    .boble-3, .boble-3-mentor{

        font-size: 10px;
        top: 18vh;
    }
    .boble-3-eplium{
        font-size: 10px;
        top: 39vh;
    }
       
}